body {
  background: grey;
}
.hidden {
  display:none;
}
a.close{
  float:right;
  padding 10px;
}
div.collection-navigation {
width: 300px;
display: block;
}
fieldset.button-help{
  float:right;
}
div.previous-page {
  padding: 10px;
  width: 80px;
  float:left;
}
div.next-page {
  padding: 10px;
  width: 80px;
  float:right;
}
div.collection-index{
  padding: 10px;
  width: 80px;
  float:left;
}
fieldset.button-help {
  width: 30%;
}
div.config-container {
  width: 100%;
  height: 500px;
  background: #AAA;
  display: block;
  float: none;
  overflow-y: auto;
}
form fieldset {
  height: 450px;
  float: left;
  overflow: auto;
}
form fieldset.config-files {
  width: 15%;
}
form fieldset.totals input {
  width: 40px;
  text-align: right;
}
form fieldset.totals {
  float: left;
}
form fieldset.mode_codes {
  width: 5%;
}
form fieldset.mode_codes input {
  width: 40px;
  text-align: right;
}
form fieldset.mode_codes {
  float: left;
}
form fieldset.chorded_buttons input {
  width: 40px;
  text-align: right;
}
form fieldset.chorded_buttons {
  float: left;
}
form fieldset.mode {
  float: left;
}